<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Mataleñas</title>
	<link rel="stylesheet" type="text/css" href="index.css">
</head>
<body>
	<img src="imgs/mataleñas.jpg" alt="">
	<p class="texto">Mataleñas</p>
</body>
</html>